@import "libs/shared/assets/src/global-style/color";
@import "libs/partnership/data-access/pns-contract/common/src/lib/common-style/pns-contract";

.hrTag {
  border-color: $tag-color;
  border-width: thin;
  margin-top: 10px;
}

.input__label {
  font-size: 16px;
  font-family: avertaB, serif;
}

::ng-deep {
  .select__employee  {
    .input__employee-code {
      margin-left: 0 !important;
      width: 100% !important;
    }
    .ant-input-affix-wrapper-disabled {
      background-color: $text-area-input;
    }
  }

  .salary__info .ant-input-affix-wrapper-disabled {
    background-color: $text-area-input;
    color: $text-pagination;
  }

  .ant-select-selection-item {
    color: $text-pagination;
  }

  .select__employee-disabled svg,
  .select__employee-disabled em {
    display: none;
  }
}

.input__group nz-tag {
  margin-left: 10px;
  padding:5px 10px;
  font-size: 14px;
  border-radius: 4px;
}

.btn__action-top {
  position: fixed;
  top: 134px;
  right: 46px;
}
